> ## Documentation Index
> Fetch the complete documentation index at: https://developer.siit.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete an Application Instance

> Remove an application instance



## OpenAPI

````yaml delete /v1/applications/{uid}/instances/{instance_uid}
openapi: 3.0.1
info:
  title: Siit Public API
  version: v0
servers:
  - url: https://api.siit.io
security: []
paths:
  /v1/applications/{uid}/instances/{instance_uid}:
    parameters:
      - name: uid
        in: path
        description: The UID of the Application
        required: true
        schema:
          type: string
      - name: instance_uid
        in: path
        description: The UID of the Application Instance
        required: true
        schema:
          type: string
    delete:
      tags:
        - Application Instance
      summary: Delete an Application Instance
      description: Remove an application instance
      responses:
        '204':
          description: Application instance deleted
        '404':
          description: Application or instance not found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/errors_object'
      security:
        - bearer: []
components:
  schemas:
    errors_object:
      type: object
      properties:
        error:
          type: string
        troubleshoot:
          type: string
  securitySchemes:
    bearer:
      type: http
      scheme: bearer

````